/*
Theme Name: Twenty Sixteen Child
Theme URI: https://wp-themes.com/twentysixteen
Author: The Marketing Animals
Author URI: https://mortgagemarketinganimals.com
Description: A child theme from the Marketing Animals based on Twenty Sixteen
Template: twentysixteen
License: GNU General Public License v3
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Version: 1.0.2
Text Domain: twentysixteen-child
*/


.page-numbers:not(.dots) {
    border: 1px solid #444;
    padding: 2px 5px;
}

.home .wp-show-posts article {
    margin: 3em 0;
}

body.home .entry-header {
    display: none;
}

.home h1 .entry-title {
    display: none;
}

.entry-meta {
    font-size: .8em;
    color: #595959;
}

.entry-header .entry-title {
    font-family: "Open Sans", sans-serif;
}

.entry-footer .tags-links {
    display: none;
}

.widget {
    border-top: unset;
}

body,
button,
input,
select,
textarea,
.main-navigation {
    font-family: "Open Sans", sans-serif;
}

.primary-menu a {
    font-weight: bold;
    color: #039e90 !important;
}

.primary-menu .current-menu-item {
    text-decoration: underline;
}

.type-post .entry-content>h2 {
    display: none;
}

@media screen and (min-width: 44.375em) {
    .site {
        margin: 0;
    }
}


/*
*  Formatting dateline and header - RF 2022-03-11
*/

.entry-header .entry-title {
    font-family: "Open Sans", sans-serif;
    margin-bottom: 0;
}

.entry-header .postdate {
    font-size: .8em;
    color: #595959;
}

.entry-header {
    margin-bottom: 1em;
    border-bottom: 1px solid black;
}

/* @media screen and (min-width: 56.875em) {
    .page-template-full-width-page .content-area {
        float: left;
        width: 100%;
    }
} */

@media screen and (min-width: 61.5625em) {

    .site-branding,
    .site-header-menu,
    .header-image {
        margin-top: 0;
        margin-bottom: 1.75em;
    }
}

.site-branding {
    display: none;
}

.site-content {
    margin-top: 1em;
}

.divider {
    height: 50px;
    position: relative;
    width: 100%;
    background: radial-gradient(ellipse farthest-side at top center, rgba(0, 0, 0, .08), transparent);
}

.divider:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
}

@media screen and (max-width: 56.875em) {
    header.site-header {
        background-image: url('/wp-content/uploads/2025/01/Loan-Officer-Freedom-Banner-1320-x-250-px.png');
        /* background-color: #000; */
        background-repeat: no-repeat;
        background-size: contain;
        aspect-ratio: 132 / 25;
        /* height: 250px; */
    }

    .menu-toggle {
        background-color: #fff;
        text-align: right;
        position: fixed;
        z-index: 99;
        top: 150px;
        right: 20px
    }
}

.site-header-menu.toggled-on {
    margin-top: 3.5em;
}


@media screen and (min-width: 56.875em) {
    header.site-header {
        background-image: url('/wp-content/uploads/2025/01/Loan-Officer-Freedom-Banner-1320-x-250-px.png');
        background-color: #000;
        background-repeat: no-repeat;
        background-size: cover;
        /*         height: 250px; */
    }

    header div.site-header-main {
        -webkit-align-items: flex-start;
        -ms-flex-align: flex-start;
        align-items: flex-start;
        justify-content: end;
    }
}

.entry-header .author {
    margin-left: 1em;
}

.page-template-weekly-tip-page header.entry-header,
.type-weekly-blog header.entry-header {
    /* 	border-bottom: none; */
}

/* .page-template-weekly-tip-page header .entry-meta,
.type-weekly-blog header .entry-meta {
    font-size: 0.8em;
    color: #595959;
} */

/* addtl css */
.entry-header .entry-title {
    font-size: 2.5rem;
    line-height: 1.225;
}

.entry-header .entry-title,
p {
    font-family: "Open Sans", sans-serif !important;
}

.entry-footer .tags-links {
    display: none;
}

.widget {
    border-top: unset;
}

body,
button,
input,
select,
textarea,
.main-navigation {
    font-family: "Open Sans", sans-serif !important;
}

.primary-menu a {
    font-weight: bold;
    color: #fff;
}

.primary-menu .current-menu-item {
    text-decoration: underline;
}

@media screen and (min-width: 44.375em) {
    .site {
        margin: 0;
    }
}

@media screen and (min-width: 61.5625em) {
    body:not(.search-results) article:not(.type-page) .entry-content {
        width: revert;
    }
}

.widget_search,
.social-block {
    margin-bottom: 0;
}

.social-block,
.social-block .wp-block-columns {
    margin-bottom: 0;
}

.widget_search,
.social-block {
    margin-bottom: 1em;
}

.site-main .sticky .entry-header {
    display: none;
}

@media screen and (min-width: 61.5625em) {
    .site-header {
        padding: 2em 4.5455%;
    }

    body:not(.search-results) article:not(.type-page) .entry-content {
        float: unset;
        width: unset;
    }

    .widget {
        margin-bottom: 1em;
    }

    .entry-content>*:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
        /* max-width: 90%;
        width: calc(100% - 4rem); */
    }
}

.textwidget a,
.entry-footer a:hover,
.site-info a:hover {
    box-shadow: none;
}

/* Simple CSS */

button,
.button,
.faux-button,
.wp-block-button__link,
.wp-block-file .wp-block-file__button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.bg-accent,
.bg-accent-hover:hover,
.bg-accent-hover:focus,
:root .has-accent-background-color,
.comment-reply-link {
    background-color: #fc9900;
}

.color-accent,
.color-accent-hover:hover,
.color-accent-hover:focus,
:root .has-accent-color,
.has-drop-cap:not(:focus):first-letter,
.wp-block-button.is-style-outline,
a,
body:not(.overlay-header) .primary-menu>li>a,
body:not(.overlay-header) .primary-menu>li>.icon,
.modal-menu a,
.footer-menu a,
.footer-widgets a,
#site-footer .wp-block-button.is-style-outline,
.wp-block-pullquote:before,
.singular:not(.overlay-header) .entry-header a,
.archive-header a,
.header-footer-group .color-accent,
.header-footer-group .color-accent-hover:hover {
    color: #fc9900;
}




form.infusion-form {
    background-color: #4aa3df;
    padding: 20px;
    border-radius: 5px;
    color: #fff;
    font-family: "Open Sans", sans-serif;
}

form.infusion-form#inf_form_9ab658fa1142e90ee34751ae8259655e {
    background-color: #aaaaaa;
}

.infusion-submit {
    margin-top: 25px;
}

.infusion-submit button {
    background-color: #f9b914 !important;
    color: #fff;
}

@media screen and (min-width: 56.875em) {
    header.site-header {
        background-image: url('/wp-content/uploads/2025/01/Loan-Officer-Freedom-Banner-1320-x-250-px.png');
        background-color: #000;
        background-repeat: no-repeat;
        background-size: cover;
        aspect-ratio: 132 / 25;
        /*         height: 250px; */
    }
}


.infusion-submit button:hover {
    background-color: #000;
    color: #fff;
}

/* Weekly tip post and page related styles - RF 2024-09-18-1457 */
.page-template-weekly-tip-page .post-navigation {
    margin-top: 5em;
}

.page-template-weekly-tip-page .nav-links a {
    padding: 0;
}

#site-header-menu ul.primary-menu li,
#site-header-menu ul.primary-menu li a {
    color: #fff !important;
}

/* 2024-11-20-1223 relocated css here - RF*/
#site-header-menu.toggled-on ul.primary-menu li,
#site-header-menu.toggled-on ul.primary-menu li a {
    color: #000 !important;
}


.page-template-weekly-tip-page .site-title {
    display: none !important;
}

.page-template-weekly-tip-page h2 {
    font-size: 2em;
    font-weight: bold;
}

@media screen and (min-width: 44.375em) {

    .entry-content blockquote:not(.alignleft):not(.alignright),
    .entry-summary blockquote,
    .comment-content blockquote {
        margin-left: 0;
    }

    .entry-content ul,
    .entry-summary ul,
    .comment-content ul,
    .entry-content ol,
    .entry-summary ol,
    .comment-content ol {
        margin-left: 1.5em;
    }
}

.jnowbutton {
    margin: 10px;
    padding: 15px 30px;
    text-align: center;
    text-transform: uppercase;
    transition: .5s;
    background-size: 200% auto;
    border-radius: 10px;
    display: block;
    border: 0;
    font-weight: 700;
    box-shadow: 0 0 14px -7px #f09819;
    background-image: linear-gradient(45deg, #f5b861 0%, #f09819 50%, #f5b861 100%);
    cursor: pointer;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    max-width: 400px;
    margin: 0 auto
}

.jnowbutton:hover {
    background-position: right center;
    color: #000;
    text-decoration: none
}

.jnowbutton:active {
    transform: scale(.95)
}

.jnowbutton a {
    color: #fff !important
}

.jnowbutton a:hover {
    color: #000 !important
}

.popmake-content input[type="text"] {
    width: 100%;
    margin-bottom: 10px
}

header.wp-show-posts-entry-header {
    /* display: none */
    border-bottom: 1px solid #999;
}

.divider {
    height: 50px;
    position: relative;
    width: 100%;
    background: radial-gradient(ellipse farthest-side at top center, rgba(0, 0, 0, .08), transparent)
}

.divider:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    height: 3px;
    background: linear-gradient(left, transparent, rgba(0, 0, 0, .02), rgba(0, 0, 0, .02), transparent)
}

.clicktoschedule {
    margin-top: 2em
}

.clicktoschedule a.action {
    text-decoration: none;
    font-weight: normal;
    font-size: 32px;
    background-color: #fc9900;
    color: #fff;
    height: 200px;
    display: block;
    width: 200px;
    border-radius: 50%;
    padding: 20px;
    box-sizing: border-box;
    text-align: center;
    float: right;
    /* margin-right: 2em;
    margin-top: .5em */
}

.action {
    font-family: "Open Sans", sans-serif;
    text-transform: uppercase;
    font-size: 1.1em;
    letter-spacing: -1px;
    line-height: 1em
}

.site-info .social-block,
.footer-bar-align-right .footer-bar .social-block {
    text-align: left
}

@media only screen and (min-width:640px) {
    .social-block {
        display: revert;
        position: fixed;
        top: 25vh;
        left: 0;
        width: 50px;
        z-index: 10
    }
}

@media only screen and (max-width:640px) {
    .social-block .social-icon a img {
        float: left;
        max-width: 20vw
    }

    figure.social-icon {
        display: inline-block;
        float: left
    }
}

.copyright-bar {
    clear: both;
    padding: 1em !important
}

.category-blog .page-title,
.category-quick-hits .page-title {
    display: none
}

.category-podcasts .entry-content .wp-post-image {
    float: right;
    max-width: 300px;
    padding: 1em 0 1em 1em
}

.entry-content iframe[src*="libsyn"] {
    margin-top: 1em;
    margin-bottom: 1em;
    float: left;
    clear: both
}

.entry-content:not(:first-child) {
    margin-top: 0
}

.episodeheadline {
    font-family: "Open Sans", sans-serif;
    text-transform: uppercase;
    font-weight: bold
}

ul.footlinks {
    list-style: none
}

ul.footlinks li {
    line-height: 2;
    margin-left: 0 !important
}

.footlinktitle {
    font-weight: bold;
    font-size: 1.5em;
    margin: .5em auto !important
}

.pum-theme-default-theme .pum-title {
    font-size: 1.2em;
    line-height: 1.2em;
    border-bottom: 1px solid #444
}

.popmake-content p {
    font-size: .95em !important
}

.infusion-field>label {
    display: none !important
}

/* HTML5 Audio player customizations  */
audio::-webkit-media-controls {
    color: orange !important;
}

.wp-show-posts-entry-title a {
    color: #444;
}
